using System.Text.Json.Serialization;

namespace SteUp.Shared.Core.Dto;

public class ArticoliInGrigliaDto
{
    [JsonPropertyName("codMart")] 
    public string CodMart { get; set; } = string.Empty;
    
    [JsonPropertyName("descrizione")] 
    public string Descrizione { get; set; } = string.Empty;
    
    [JsonPropertyName("barcode")] 
    public string Barcode { get; set; } = string.Empty;
    
    [JsonPropertyName("codMsgr")] 
    public string CodMsgr { get; set; } = string.Empty;
}